#!/bin/sh

# This file assumes that you have
#  - "setupTest.jar" in your current directory
#  - the full ilink JTAPI binary distribution in the "lib" subdirectory of the current directory
#  - JAVA_HOME set correctly
#  - "java" in your PATH

################################################################
# Set the following variables to the appropriate values
# of the server that you want to test
# and of the telephone that you want to use for the test:
################################################################
SERVER=26535@localhost
CONNECT_STRING="$SERVER;applicationID=JTAPI-Test;login=+49(30)12345-555;passwd=123"
MONITOR_PHONENUMBER=555

java -jar setupTest.jar $CONNECT_STRING $MONITOR_PHONENUMBER
