//
//  Constants.java
//  Constants
//
//  Created by Abdelatif Nouqrat on Tue Apr 27 2004.
//  Copyright (c) 2004 ilink GmbH. All rights reserved.
//
package de.ilink.jtapi.makecall;


/**
 * This class provides some constants for the MakeCall application.
 */
public class Constants
{
	public static final String TEAMCALL_JTAPI_PEER_CLASS = "de.ilink.cti.cstajtapi.JtapiPeerImpl";
	
	/** Action command for the event when the button for calling  is clicked. */
	public static final String DIALBUTTON_CLICKED = "Dial Button Clicked";
	
	/** Action command for the event when the button for dropping a call is clicked. */
	public static final String DROPBUTTON_CLICKED = "Drop Button Clicked";
	
	/** Action command for the event when the the enter key is clicked within the text field. */
	public static final String TEXTFIELD_ENTER = "Text Field Enter";
	
	/** Action command for the event when the text is changed within the textt field. */
	public static final String TEXTFIELD_CHANGED = "Text Field Changed";
	
	
	/** Action command for the event when talking. */
	public static final String PROPERTY_NAME_TALKING = "Property Call Changed Talking";
	
	/** Action command for the event when connection is dropped (off hook). */
	public static final String PROPERTY_NAME_DROPPED = "Property Call Changed Dropped";
	
	/** Action command for the event when the provider is back in service. */
	public static final String PROPERTY_NAME_PROVIDER_IN_SERVICE = "Property Proider In Service";
	
	/** Action command for the event when the connection is established. */
	public static final String PROPERTY_NAME_ESTABLISHED = "Property Call Changed Established";
	
	/** Action command for the event when a incoming call is ringing on the monitored device. */
	public static final String PROPERTY_NAME_OFFERED = "Property Call Changed Offered";
}
